<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>LogIn</title>
</head>
<body style="background-color:powderblue;">
<div style="text-align:center">
    <form id="login-form" method="post" th:object="${korisnik}" action="/login">
        <label for="username">Username: </label>
        <input id="username" type="text" name="username" size="25" maxlength="35" required="required" placeholder="Fill in username." th:field="*{username}">
        <br>
        <label for="userPassword">Password: </label>
        <input id="userPassword" type="password" name="password" th:field="*{password}">
        <br>

        <input id="login_btn" type="submit" value="Login"/>

    </form>
</div>
</body>
</html>